<div class="message-metadata">
	<mat-icon>{{ message?.status === 'SENT' ? 'check' : message?.status === 'SENDING' ? 'sms' : 'sms_failed' }}</mat-icon>
	<span>{{ message?.timeString }}</span>
</div>
<div class="message-content">
	<span *ngIf="message?.textParsed" class="text" [innerHTML]="message?.textParsed"></span>

	<ng-container *ngFor="let link of message?.links">
		<mat-divider></mat-divider>
		<app-link-view [link]="link"></app-link-view>
	</ng-container>

	<ng-container *ngFor="let attachment of message?.attachments">
		<mat-divider></mat-divider>
		<app-attachment-view [attachment]="attachment" [group]="group"></app-attachment-view>
	</ng-container>
</div>
